<h1> Video Analytics Demo with OpenCV, OpenCL, and OpenGL </h1>

<p> This example demonstrates the capablity of AM57x for video analytics. It builds on Qt and utilizes various IP blocks on AM57x: <br>
Capture Driver: v4l2 camera capture <br>
Open CV on A15: gesture recognition <br>
Open CL for C66x: wave simulation algorithm  <br>
Open GL for SGX: hardware accelerated graphics rendering <br>
Display Driver: DSS for display <br>
</p>
